## tk-table 2.10

=== debian/changelog ===
tk-table (2.10-3) unstable; urgency=low

  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Convert to Multiarch

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jul 2015 11:28:23 +0200

tk-table (2.10-2) unstable; urgency=low

  * Push to newest standards (3.9.5) and dh (9) and solve lintian warnings
    This also removes the -L/usr/lib/ option from ld. Closes: #722852

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Apr 2014 14:17:03 +0200

tk-table (2.10-1) unstable; urgency=low

  * Packaging previously removed package. Closes: #654878
  * New upstream release, new maintainer, name change

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 13 Jan 2012 19:20:00 +0100

tktable2.9 (2.9+cvs20060727-2) unstable; urgency=low

  * Added build-dep on groff
    Closes: #365107
  * Assume this version fixes the hurd-i386 autobuild, please reopen
    the bug if this should not be the case...
    Closes: #324143
  * Changed Maintainer to: Justin Pryzby <justinpryzby@users.sf.net>

 -- Lars Steinke <lss@debian.org>  Sun,  3 Sep 2006 10:55:08 +0200

tktable2.9 (2.9+cvs20060727-1) unstable; urgency=medium

  * Pull changes from upstream CVS
    - Improved license, with no implication of obligations
    - Fix compiler warning about undefined behavior
  * Medium urgency for RC bug fix
  * - Make sure pkgIndex.tcl from the runtime package references the shared
      lib rather than the static lib, which is^Wwas in the -dev package;
    - Implement the name changes intended in the previous uploads; drop the
      -dev package, since the .tcl files refer to the shared library only.
    Closes: 368795.
  * Add replaces+Conflicts against the old name.
  * Bump Standards-Version; no changes.
  * Apply patch from Petr Salinger to allow compilation on GNU/kFreeBSD
    Closes: #380144 (and possibly #324143 too)
  * Sponsored Upload for Justin Pryzby <justinpryzby@users.sf.net>

 -- Lars Steinke <lss@debian.org>  Mon, 28 Aug 2006 10:58:06 -0400

tktable (2.9-3) unstable; urgency=low

  * Replaced tclconfig/tcl.m4 with updated /usr/lib/tcl8.4/tcl.m4.
    Closes: #356062 

 -- Lars Steinke <lss@debian.org>  Mon, 17 Apr 2006 11:49:14 +0200

tktable (2.9-2) unstable; urgency=low

  * Sponsored upload.
  * Redo most of the package
    - Justin Pryzby <justinpryzby@users.sf.net> Wed, 29 Mar 2006 14:10:22
  * Rename the library, since upstream doesn't guarantee any kind of A[BP]I
    compatibility, any new release will probably require rebuilding at least.
  * Reupload and rename tktable-2.9 orig tarball; this used to be a native
    package.
  * Patch tcl.m4 and run autoconf at buildtime; thanks to David Watson
    <david@planetwatson.co.uk> for the useful patch.
    Closes: #356062, and maybe #324143 too.
  * Correct manpage typos; Thanks A Costa <agcosta@gis.net>.
    Closes: #320551
  * Remove README.Debian, since saods9 also depends on tktable.
  * ./debian/control:
    - Build-Conflict with old autoconf.
    - Add myself as an uploader; hopefully I'm progressing through NM
      sufficiently quickly for this to be meaningful.
    - Bump standards-version to 3.6.2; no changes.
    - End the long description with a period, and indent homepage field on a
      new line, as per DevRef 6.2.4.
    - Trim Build-Depends, since {tcl,tk}8.4-dev packages depend on the precise
      versions of the runtime packages.
  * ./debian/copyright: Fully document the copyright holder, including years.
  * Document a P/D license for Debian .diff in ./debian/rules and
    ./debian/copyright; okayed by Lars.
  * Update to debhelper 4 from, uh, 1.
  * ./debian/rules:
    - Remove strange symlinks from /usr/lib/.. to /usr/lib/tktable/..
      Closes: #339056
    - Hack options to ./configure to find tcl includes, fixing probably
      FTBFS;
      Closes: #343138.
    - build-stamp target now touches $@ to avoid recompilations instead of
      causing them.
    - Remove double calls to ./configure in clean target; instead, only
      distclean if Makefile exits (addressing an issue mentioned in #324143).
    - Remove call to strip, this is already handled by dh_strip, which also
      supports DEB_BUILD_OPTIONS=nostrip.
    - dh_installman now installs the manpage, rather than cp -a, and
      dh_installdoc installs the html documentation, rather than mv;
      dh_examples now installs ./demos.
    - Remove obsolete targets 'source' and 'diff'.
  * Add a watchfile.

 -- Lars Steinke <lss@debian.org>  Sun, 16 Apr 2006 14:10:22 -0500

tktable (2.9-1) unstable; urgency=low

  * New upstream release (closes: Bug#262668)

 --  Lars Steinke (Debian Developer) <lss@debian.org>  Wed, 16 Feb 2004 17:51:05 +0200

tktable (2.8-2) unstable; urgency=low

  * Fixed build dependencies
  * Fixed clean target in debian/rules (closes: Bug#194055)

 -- Lars Steinke <lss@debian.org>  Wed,  4 Jun 2003 17:51:05 +0200

tktable (2.8-1) unstable; urgency=low

  * New upstream release (closes: Bug#173668)
  * Fixed dependencies (closes: Bug#191311)

 -- Lars Steinke <lss@debian.org>  Tue, 20 May 2003 14:29:23 +0200

tktable (2.7-2) unstable; urgency=low

  * Fix overrides

 -- Lars Steinke <lss@debian.org>  Mon, 11 Mar 2002 20:29:23 +0200

tktable (2.7-1) unstable; urgency=low

  * New upstream release with bugfixes (closes: Bug#128376)

 -- Lars Steinke <lss@debian.org>  Sun, 10 Mar 2002 20:29:23 +0200
 

tktable (2.6-3) unstable; urgency=low

  * Fixed build dependency on debhelper (closes: Bug#94827)

 -- Lars Steinke <lss@debian.org>  Mon, 23 Apr 2001 11:29:23 +0200

tktable (2.6-2) unstable; urgency=low

  * Miscellaneous fixes (closes #93730, #93735) 

 -- Lars Steinke <lss@debian.org>  Wed, 18 Apr 2001 20:36:56 +0200

tktable (2.6-1) unstable; urgency=low

  * New upstream release
  * Fixed build dependencies (closes #85308)

 -- Lars Steinke <lss@debian.org>  Wed,  7 Mar 2001 17:58:55 +0100

tktable (2.5-3) unstable; urgency=low

  * Fixed linitan messages


