=== debian/control ===
Source: tk-table
Priority: optional
Section: interpreters
Maintainer: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               tcl-dev (>= 8.3.0),
               tk-dev (>= 8.3.0)
Homepage: http://tktable.sourceforge.net/
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/debian-science/packages/tktable.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/tktable.git

Package: tk-table
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
Provides: libtktable2.9
Replaces: libtktable2.9
Conflicts: libtktable2.9
Multi-Arch: same
Description: Table extension for Tcl/Tk
 Provides support for tables and matrices in Tcl/Tk. The basic features of the
 widget are:
  * multi-line cells
  * support for embedded windows (one per cell)
  * row & column spanning
  * variable width columns / height rows (interactively resizable)
  * row and column titles
  * multiple data sources ((Tcl array || Tcl command) &| internal caching)
  * supports standard Tk reliefs, fonts, colors, etc.
  * x/y scrollbar support
  * 'tag' styles per row, column or cell to change visual appearance
  * in-cell editing - returns value back to data source
  * support for disabled (read-only) tables or cells (via tags)
  * multiple selection modes, with "active" cell
  * multiple drawing modes to get optimal performance for larger tables
  * optional 'flashes' when things update
  * cell validation support
  * Works everywhere Tk does (including Windows and Mac!)
 .
 This package is sufficient to run and link against tkTable.
