=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-threads --enable-shared --libdir=/usr/lib/tcltk/${DEB_HOST_MULTIARCH}

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_auto_test:
	true

override_dh_makeshlibs:
	dh_makeshlibs
	tcltk-depends

override_dh_fixperms:
	dh_fixperms
	chmod 0644 \
	  debian/tk-table/usr/share/doc/tk-table/examples/loadtable.tcl \
	  debian/tk-table/usr/share/doc/tk-table/examples/tcllogo.gif

override_dh_compress:
	dh_compress -Xtktable.py
