=== debian/watch ===
version=3
http://sf.net/tktable/ Tktable(.*)\.tar\.gz debian uupdate
