## tk-table 2.10.5

=== debian/changelog ===
tk-table (2.10.5-2) unstable; urgency=medium

  * Remove unneeded tktableConfig.sh
  * Replace Tcl_PanicVA with Tcl_Panic

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Nov 2020 10:35:57 +0100

tk-table (2.10.5-1) unstable; urgency=medium

  * Switch to wjoyes version; Update repository URL
  * New upstream version 2.10.5. Rediff patches
  * Add Rules-Requires-Root:no to d/control
  * Remove outdated conflicts/replaces
  * Reset package name to Tktable to stay compatible
  * Add (superficial) CI test
  * Add Salsa CI config

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Nov 2020 10:35:09 +0100

tk-table (2.10-4) unstable; urgency=low

  * Put package under pkg-tcltk team maintenance
  * Adjust VCS info
  * Push Standards-Version: to 4.5.0.
  * Change download URL and d/copyright format
  * Push Compat to 12; remove d/compat
  * Update build-depends
  * Update VCS fields for salsa
  * Switch to gbp patch handling

 -- Ole Streicher <olebole@debian.org>  Mon, 17 Feb 2020 17:37:19 +0100
