=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: tk-table
+Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
+Section: interpreters
 Priority: optional
-Section: interpreters
-Maintainer: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-autoreconf,
-               tcl-dev (>= 8.3.0),
-               tk-dev (>= 8.3.0)
-Homepage: http://tktable.sourceforge.net/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/tktable.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/tktable.git
+               tcl-dev,
+               tk-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tk-table
+Vcs-Git: https://salsa.debian.org/tcltk-team/tk-table.git
+Homepage: https://github.com/wjoye/tktable
+Rules-Requires-Root: no
 
 Package: tk-table
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
-Provides: libtktable2.9
-Replaces: libtktable2.9
-Conflicts: libtktable2.9
 Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${tk:Depends}
 Description: Table extension for Tcl/Tk
  Provides support for tables and matrices in Tcl/Tk. The basic features of the
  widget are:
