## tk-table 2.10.6

=== debian/changelog ===
tk-table (2.10.6-1) unstable; urgency=medium

  * New upstream version 2.10.6
  * Drop Replace-Tcl_PanicVA-with-Tcl_Panic.patch: applied upstream
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13
  * Drop obsolete dh-autoreconf build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Jan 2021 10:19:57 +0100
