## tk-table 2.10.7

=== debian/changelog ===
tk-table (2.10.7-1) unstable; urgency=medium

  * New upstream version 2.10.7

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 10:10:18 +0200
