=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                tcl-dev,
                tk-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tk-table
 Vcs-Git: https://salsa.debian.org/tcltk-team/tk-table.git
 Homepage: https://github.com/wjoye/tktable
