=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 override_dh_auto_test:
 	true
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/tk-table -type f -name tktableConfig.sh -delete
+
 override_dh_makeshlibs:
 	dh_makeshlibs
 	tcltk-depends
