## tk-table 2.10.8

=== debian/changelog ===
tk-table (2.10.8-3) unstable; urgency=medium

  * Avoid 'bool' variable name: illegal in C23 (Closes: #1098004)
  * Push Standards-Verson to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Sep 2025 12:24:33 +0200

tk-table (2.10.8-2) unstable; urgency=medium

  * Correct declaration of TableOptionReliefGet (Closes: #1075578)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 28 Jul 2024 17:14:07 +0200

tk-table (2.10.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 2.9-1.

  [ Ole Streicher ]
  * New upstream version 2.10.8
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 13:00:33 +0100
