=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: tk-table
+Standards-Version: 4.7.2
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               tcl-dev,
-               tk-dev
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ tcl-dev,
+ tk-dev,
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tk-table
 Vcs-Git: https://salsa.debian.org/tcltk-team/tk-table.git
 Homepage: https://github.com/wjoye/tktable
@@ -15,9 +17,10 @@
 Package: tk-table
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${tk:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ ${tk:Depends},
 Description: Table extension for Tcl/Tk
  Provides support for tables and matrices in Tcl/Tk. The basic features of the
  widget are:
