=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-threads --enable-shared --libdir=/usr/lib/tcltk/${DEB_HOST_MULTIARCH}
