=== debian/tests/control ===
Test-Command: echo "package require Tktable; exit" | xvfb-run tclsh
Depends: @, xvfb, xauth
Restrictions: superficial
